

.container-xmas {
  z-index: 0;
  overflow: hidden;
  position: relative;
  background: url("/external_cms/MYLOTTERIESPLAY/img/promo/calendario/summer-race/assets/bg-desktop.webp");
  background-size: cover;
  background-position: center center;
  border-radius: 25px;
  height: 1160px;
  background-position: center;
  background-size: cover;
}

.tickets-grid {
  display: grid;
  grid-template-columns: auto auto;
  column-gap: 16px;
  row-gap: 12px;
  justify-content: center;
  padding-bottom: 20px;
  padding-top: 400px;
}

.ticket {
  width: 370px;
  height: auto;
}

@media screen and (max-width: 490px) {
  .tickets-grid {
    grid-template-columns: auto;
    gap: 10px;
    padding-top: 200px;
  }
  .container-xmas {
    background: url('/external_cms/MYLOTTERIESPLAY/img/promo/calendario/summer-race/assets/bg-mobile.webp');
    height: 1216px;
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .ticket {
    width: 290px;
    height: auto;
  }
  @media screen and (max-width: 600px) {
    .p-5 {
      padding: 0.75rem !important;
    }
  }
}
@media screen and (max-width: 750px) {
}
@media screen and (max-width: 450px) {
}
